clang 8.0.0

List of all members
clang::ast_matchers::dynamic::internal::ArgTypeTraits< StringRef > Struct Template Reference

`#include "/work/www-prereleases/8.0.0/rc2/builddocs/llvm.src/tools/clang/lib/ASTMatchers/Dynamic/Marshallers.h"`

Inheritance diagram for clang::ast_matchers::dynamic::internal::ArgTypeTraits< StringRef >:
[legend]
Collaboration diagram for clang::ast_matchers::dynamic::internal::ArgTypeTraits< StringRef >:
[legend]

## Additional Inherited Members
Static Public Member Functions inherited from clang::ast_matchers::dynamic::internal::ArgTypeTraits< std::string >
static bool | is (const VariantValue &Value)
static const std::string & | get (const VariantValue &Value)
static ArgKind | getKind ()

## Detailed Description

### template<>
struct clang::ast_matchers::dynamic::internal::ArgTypeTraits< StringRef >

Definition at line 70 of file Marshallers.h.

The documentation for this struct was generated from the following file:

- lib/ASTMatchers/Dynamic/Marshallers.h